<?xml version="1.0" encoding="UTF-8"?><song><lyrics>[V1]
.D
 Kalbime gir, kalbime gir,
.      A               Dsus D
 Gel, kalbime gir, Rab İ------sa!
.   G      D      Em A   D
 Bugün yerleş, bugün yerleş,
.      G       Em      A D
 Gel, kalbime gir, Rab İ-sa!

[V2]
 Egemen ol, egemen ol,
 Kalbimin kralı Rab İsa!
 Kalbimde sen egemen ol,
 Kalbimin kralı Rab İsa!</lyrics>
<author>Harry Clarke</author>
<title>Kalbime Gir TÇ70</title>
<hymn_number>70</hymn_number>
<key>D</key>
</song>